#Banner {
	TEXT-ALIGN: left
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/headerbg.gif) #fff repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 75% arial, helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px; TEXT-ALIGN: center
}
H1 {
	MARGIN-TOP: -3px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; COLOR: #3463b1
}
H2 {
	MARGIN-TOP: -3px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; COLOR: #3463b1
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #3463b1
}
#innercontent {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 20px 30px
}
#pagehead {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
#pagehead P {
	MARGIN-TOP: 8px; FONT-SIZE: 11px; BACKGROUND: #fff; MARGIN-BOTTOM: 4px; COLOR: #606
}
#pagehead H1 {
	MARGIN-TOP: 4px; FONT-SIZE: 21px; BACKGROUND: #fff; MARGIN-BOTTOM: 5px; COLOR: #606
}
#pagehead A {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #606; TEXT-DECORATION: none
}
#pagehead A:hover {
	TEXT-DECORATION: underline
}
#tabs {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px auto; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; TEXT-ALIGN: left; min-width: 600px
}
#tabs UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative
}
#tabs UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; WIDTH: 138px; PADDING-TOP: 0px
}
#tabs UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../images/tab_grey.gif) #ccc no-repeat 50% top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 138px; COLOR: #fff; PADDING-TOP: 7px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#tabs UL LI A:hover {
	BACKGROUND: url(../images/tab_grey_hover.gif) #999 no-repeat left top
}
#tabs UL LI.current {
	BACKGROUND: url(../images/tab_blue.gif) #5189c7 no-repeat left top
}
DIV#tabs UL LI.current A {
	BACKGROUND: url(../images/tab_blue.gif) #5189c7 no-repeat left top
}
DIV#tabs UL LI.current A:hover {
	BACKGROUND: url(../images/tab_blue.gif) #5189c7 no-repeat left top
}
#tabs .label {
	BOTTOM: 4px; POSITION: relative
}
#subnav {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: url(../images/tab_gradient.jpg) #5189c7 no-repeat right 50%; MARGIN: 0px 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 18px
}
#subnav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px
}
#subnav UL LI {
	PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#subnav UL LI A {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #fff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#subnav UL LI.current {
	BACKGROUND: #eaf4ff; COLOR: #3366a4
}
DIV#subnav UL LI.current A {
	BACKGROUND: #eaf4ff; COLOR: #3366a4
}
DIV#subnav UL LI.current A:hover {
	BACKGROUND: #eaf4ff; COLOR: #3366a4
}
#subnav .nav A:hover {
	TEXT-DECORATION: underline
}
#content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 16px; FONT-FAMILY: arial, helvetica, sans-serif; POSITION: relative; TEXT-ALIGN: left
}
#content P {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 10px
}
#content .disabled {
	COLOR: #999
}
#content A {
	COLOR: #33c; TEXT-DECORATION: none
}
#content A:hover {
	TEXT-DECORATION: underline
}
#content .label {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; COLOR: #666
}
#content .description {
	COLOR: #666
}
#content .link {
	COLOR: #3130ce
}
#content .hilight {
	BACKGROUND: #fff
}
#content .normal {
	BACKGROUND: #f7faf5
}
#content .divider {
	MARGIN-TOP: 20px; BACKGROUND: url(../images/divider_gradient.jpg) no-repeat left top; MARGIN-BOTTOM: 10px; PADDING-TOP: 10px
}
#content .bmargin {
	MARGIN-BOTTOM: -10px
}
#footer {
	CLEAR: both; BORDER-TOP: #5189c7 1px solid; FONT-SIZE: 80%; MARGIN: 0px 16px; COLOR: #333; TEXT-ALIGN: left
}
#footer P {
	PADDING-RIGHT: 0px; MARGIN-TOP: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footer A {
	FONT-WEIGHT: normal; COLOR: #3333cc; TEXT-DECORATION: none
}
#footer A:hover {
	TEXT-DECORATION: underline
}
SELECT {
	FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica, sans-serif
}
#share {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 16px; WIDTH: 95%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#share .top {
	FONT-SIZE: 0.9em; MARGIN-BOTTOM: 10px; WIDTH: 100%; HEIGHT: 61px
}
#share .tresults {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 100%; PADDING-TOP: 0px
}
#share .tmatrix {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 100%; PADDING-TOP: 0px
}
#share .tresults TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 4px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left
}
#share .tresults .vopen {
	WIDTH: 2%
}
#share H1 {
	MARGIN-TOP: 0px; FONT-SIZE: 18px; MARGIN-BOTTOM: 10px; COLOR: #000
}
#share .box {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BACKGROUND: #333; BORDER-LEFT: red 1px solid; WIDTH: 10px; BORDER-BOTTOM: red 1px solid; HEIGHT: 10px
}
#share H2 {
	FONT-SIZE: 16px; COLOR: #000
}
.controls {
	MARGIN: 0px 0px 5px; LINE-HEIGHT: 10px
}
#share #footer {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #5189c7 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 10px; MARGIN: 10px 16px 0px; COLOR: #989898; PADDING-TOP: 10px; TEXT-ALIGN: left
}
#zoombanner {
	PADDING-RIGHT: 0px; BORDER-TOP: #660066 3px solid; PADDING-LEFT: 0px; BACKGROUND: #fc0; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 57px
}
#navbuttons {
	LEFT: 0px; BACKGROUND-IMAGE: url(../images/top-nav/nav-bg-div.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; POSITION: absolute; TOP: 37px; HEIGHT: 27px; TEXT-ALIGN: left
}
.noborder {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#footer2 {
	MARGIN-TOP: 15px; DISPLAY: inline; FLOAT: left; FONT: 0.9em Arial, Helvetica, Sans-serif; MARGIN-LEFT: 16px; COLOR: #999; TEXT-ALIGN: left
}
#footer2 A {
	COLOR: #33c; TEXT-DECORATION: none
}
#footer2 A:hover {
	TEXT-DECORATION: underline
}
#print {
	
}
#print H1 {
	MARGIN-TOP: 10px; FONT-SIZE: 20px; MARGIN-BOTTOM: 5px; COLOR: #660066
}
#print H2 {
	FONT-SIZE: 15px; COLOR: #3463b1
}
#printbar {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: #eaf4ff; PADDING-BOTTOM: 10px; COLOR: #666; PADDING-TOP: 26px; BORDER-BOTTOM: #6494ce 1px solid; HEIGHT: 15px; TEXT-ALIGN: center
}
#printbutton {
	DISPLAY: inline; LEFT: 16px; POSITION: absolute; TOP: 7px
}
#closebutton {
	DISPLAY: inline; RIGHT: 4%; POSITION: absolute; TOP: 7px
}
.talign {
	VERTICAL-ALIGN: 65%
}
.pagebox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 0.9em arial; VERTICAL-ALIGN: 50%; WIDTH: 34px; PADDING-TOP: 0px; HEIGHT: 15px
}
.vresponses {
	MARGIN-TOP: 20px
}
.message {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cdcdcd 1px solid; MARGIN-TOP: 15px; PADDING-LEFT: 8px; FONT-SIZE: 0.9em; BACKGROUND: #ffffe1; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 584px; PADDING-TOP: 10px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.warning {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cdcdcd 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 8px; FONT-SIZE: 0.9em; BACKGROUND: #ffffe1; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 440px; BORDER-BOTTOM: #cdcdcd 1px solid; TEXT-ALIGN: left
}
#pagehead .warning A {
	COLOR: #33c; TEXT-DECORATION: none
}
.textcenter {
	TEXT-ALIGN: center
}
.textright {
	TEXT-ALIGN: right
}
.smallfont {
	FONT-SIZE: 0.9em
}
.indent {
	MARGIN-LEFT: 25px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.bold {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; COLOR: #666
}
.blue {
	FONT-WEIGHT: bold; COLOR: #3130ce
}
.red {
	FONT-WEIGHT: bold; COLOR: #c00
}
.space {
	WIDTH: 15px
}
.ddbox {
	FONT-SIZE: 1em
}
.learnmore {
	FONT-SIZE: 11px; MARGIN-LEFT: 5px; COLOR: #999999
}
.zpro {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 3px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: -30%; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.urlbox {
	MARGIN-TOP: -5px; FONT-SIZE: 0.8em; MARGIN-LEFT: 0px; WIDTH: 580px; COLOR: #333
}
.disablemenu {
	FONT-SIZE: 0.9em; MARGIN: 8px; COLOR: #999
}
.rname {
	FONT-WEIGHT: bold; COLOR: #666; MARGIN-RIGHT: 10px
}
.button {
	MARGIN-TOP: 0px; MARGIN-RIGHT: 17px
}
.ztext {
	MARGIN-LEFT: 6px; VERTICAL-ALIGN: 0%
}
.dtext {
	COLOR: #666
}
.next {
	MARGIN-LEFT: 12px; VERTICAL-ALIGN: -50%
}
.toptext {
	PADDING-BOTTOM: 14px; WIDTH: 95%
}
#ctitle {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
#cimage {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; VERTICAL-ALIGN: middle
}
.hcustom {
	MARGIN-TOP: 30px; FONT-SIZE: 1.5em; MARGIN-BOTTOM: -45px; COLOR: #000; POSITION: relative
}
.NoSpace {
	DISPLAY: none
}
.ErrorFieldset {
	PADDING-LEFT: 10px; MARGIN: 35px 50px 30px; POSITION: relative
}
.ErrorText {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #990000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.ErrorDescription {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.TechnicalDetailsLink {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.ErrorTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; WIDTH: 150px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.ErrorTrace {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.ErrorSimple {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; WIDTH: 100%; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
